/* Homepage */

#blog h1,
#blog h3 {
    font-family: FlamaLight;
}

#blog > div > div > div > div:nth-child(2) {
    margin-top: 3%;
}

#blog .blog-post-title h3 {
    color: #333;
    font-size: 25px;
    height: 60px;
    margin-bottom: 30px;
}

#blog .blog-post-excerpt p:nth-child(2) {
    color: #333;
    font-size: 15px;
    height: 40px;
}

#blog .wpcf7 {
    width: 65%;
    margin: 0 auto;
}

#blog .wpcf7 form {
    width: 100%;
    display: block;
}

#blog .wpcf7 form > p {
    float: left;
    margin: 1%;
}

#blog .wpcf7 > form > p > label {
    font-family: FlamaBook;
    font-size: 16px;
}

#blog .wpcf7 > form > p > span > input {
    padding: 3% 2%;
    color: #333;
    border: 1px solid #333;
}

#blog .wpcf7 > form > p:nth-child(4) > input {
    margin-top: 20%;
    height: 38px;
    width: 100%;
    background-color: #003466;
    border: none;
    color: #fff;
    font-size: 18px;
    font-family: FlamaMedium;
}

#blog .wpcf7 form > div.wpcf7-response-output {
    border: none;
    padding-top: 15%;
}

/* General */
#about-banner {
    height: 350px;
}

#about-banner h2 {
    margin: 15%;
    font-family: FlamaUL;
    font-weight: 100;
}

/* About Us */
#about-desc > div > div > div > div > div > div > div > h2 {
    font-family: FlamaLight;
    color: #616169;
    font-weight: 300;
    margin-top: 0;
}

#about-desc > div > div > div > div > div > div > div > p {
    font-family: FlamaLight;
    color: #91919b; 
}

#owners {
    margin-top: 3%;
}

#owners h2 {
    font-family: FlamaLight;
    font-weight: 300;
}

#owners p {
    font-family: FlamaLight;
    width: 65%;
    margin: auto;
}

/* Our Services */
#our-services h1,
#our-services h3 {
    font-family: FlamaLight;
}

#service-list > div > div > div > div > div > p > span.title > a {
    color: #013567;
}

#service-list > div > div > div > div > div > p > span.title > a:hover {
    color: #347bb7;
    text-decoration: none;
}

/* Open Service */
#about-banner .open-service-h1 {
    margin-bottom: 1%;
}

#about-banner a {
    border: none;
    font-family: FlamaUL;
    font-size: 20px;
}

#about-banner a:hover {
    color: #333;
    font-weight: 300;
}

#open-service > div > div > div > div:nth-child(1) > div > div > div > div > figure > div > img {
    width: 120px;
    height: 100px;
}

#open-service > div > div > div > div:nth-child(1) > div > div > div > h1 {
    font-weight: 500;
}

#open-service > div > div > div > div:nth-child(2) > div > div > div > div > div > p {
    text-align: center;
}

#open-service > div > div > div > div:nth-child(2) > div > div > div > div > div > p:nth-child(2) {
    width: 95%;
    margin: auto;
}

#contact-details h1 {
    font-family: FlamaLight;
}

#contact-details > div > div > div > div > div:nth-child(1) > div > div > div:nth-child(2) > div > p {
    font-family: FlamaLight;
    font-size: 20px;
    color: #91919b;
}

#contact-details .contact-us-details ul {
    list-style: none;
    width: 100%;
    display: block;
    padding: 0 7%;
}

#contact-details .contact-us-details ul li {
    width: 100%;
    line-height: 50px;
    font-size: 20px;
    font-family: FlamaLight;
    color: #91919b;
}

#contact-details .c-phone:before,
#contact-details .c-mail:before,
#contact-details .c-messenger:before,
#contact-details .c-web:before {
    content: "";
    position: absolute;
    width: 25px;
    height: 25px;
    background-size: contain;
    margin-top: 3%;
}

#contact-details .c-phone:before {
    background: url(http://localhost/clients/smartmakeover/wp-content/uploads/2017/07/Contact-us_03.png) no-repeat;
    margin-top: 2.5%;
    margin-left: -6.5%;
}

#contact-details .c-mail:before {
    background: url(http://localhost/clients/smartmakeover/wp-content/uploads/2017/07/Contact-us_06.png) no-repeat;
    margin-left: -6.8%;
}

#contact-details .c-messenger:before {
    background: url(http://localhost/clients/smartmakeover/wp-content/uploads/2017/07/Contact-us_09.png) no-repeat;
    margin-left: -6.8%;
}

#contact-details .c-web:before {
    background: url(http://localhost/clients/smartmakeover/wp-content/uploads/2017/07/Contact-us_13.png) no-repeat;
    margin-left: -6.5%;
}

#contact-details .wpcf7 {
    margin-top: 15%;
}

#contact-details .wpcf7 > form > p:nth-child(2) > span > input {
    padding: 1% 2%;
    font-family: FlamaLight;
    width: 100%;
    margin-bottom: 3%;
}

#contact-details .wpcf7 > form > p:nth-child(2) > span.wpcf7-form-control-wrap.message > textarea {
    padding: 1% 2%;
    font-family: FlamaLight;
    min-width: 100%;
    max-width: 100%;
    max-height: 85px;
}

#contact-details .wpcf7 > form > p:nth-child(3) {
    width: 40%;
    margin: 0 auto !important;
}

#contact-details .wpcf7 > form > p:nth-child(3) > input {
    width: 100%;
    padding: 3%;
    background-color: #003466;
    color: #fff;
    font-family: FlamaMedium;
    border: none;
}

/* Error Messages in Contact Us */
#contact-details .wpcf7 > form > p:nth-child(2) > span > span {
    display: none;
}

#contact-details .wpcf7 > form > p:nth-child(2) > span > .wpcf7-not-valid {
    border: 1px solid red;
}

#contact-details .wpcf7 > form > div.wpcf7-response-output {
    margin: 0;
    text-align: center;
}

/* Open Blog */
body > main > div.wrapper-banner {
    background: url(http://localhost/clients/smartmakeover/wp-content/uploads/2017/07/Open-blog_01-1.jpg) no-repeat;
    height: 350px;
    background-size: contain;
    background-attachment: fixed;
    margin-bottom: 3%;
}

body > main > div.wrapper-banner > h2 {
    width: 30%;
    margin: 0 auto;
    text-align: center;
    padding-top: 12%;
    color: #fff;
    font-family: FlamaUL;
    font-size: 20px;
}

body > main > div.wrapper-banner > h2 > a {
    color: #fff;
    font-family: FlamaUL;
}

body > main > div.wrapper-banner > h2 > a:hover {
    text-decoration: none;
    background-color: rgba(1, 1, 1, 0.5);
    border-radius: 5px;
}

body > main > div.container > div.post-featured-img-con {
    width: 50%;
    margin: auto;
    text-align: center;
}

body > main > div.container > div.post-featured-img-con > img {
    width: 70%;
    height: auto;
}

main #wrapper-blog-post {
    width: 70%;
    margin: auto;
    margin-bottom: 5%;
}

main #wrapper-blog-post {
    font-family: FlamaLight;
    color: #000;
    font-size: 20px;
}

#wrapper-blog-post > h1 {
    margin-bottom: 0;
}

#wrapper-blog-post > h5 {
    margin-top: 0;
    color: #999999;
    font-size: 14px;
}

#wrapper-blog-post > p {
    margin-bottom: 5%;
    color: #666666;
    font-size: 18px;
    text-align: justify;
}

main .wrapper-rel > div {
    margin-bottom: 5%;
}

main .wrapper-rel > div > div > a {
    font-family: FlamaLight;
    color: #333;
    font-size: 20px;
}

main .wrapper-rel > div > div > a:hover {
    text-decoration: none;
    color: #458;
}

main .wrapper-rel > div > div > a > h4 {
    height: 50px;
    margin-bottom: 5%;
}

main .wrapper-rel > div > div > div {
    font-family: FlamaLight;
    color: #333;
    font-size: 15px;
}

/* Our Work */
#work-desc > div > div > div > div > div > div > div > div > div > p {
    font-family: FlamaLight;
    color: #333;
    font-size: 18px;
}

#work-shots > div > div > div > div > div > div > div > h1 {
    font-family: FlamaUL;
    font-size: 45px !important;
}

#pum_popup_title_362 {
    text-align: center;
    margin-bottom: 3%;
    color: #003466;
}

.aspect-ratio {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 51%;
}

.aspect-ratio video {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0; top: 0;
}